<?xml version="1.0"?>
<doc>
    <assembly>
        <name>CodeSmith.CodeParser</name>
    </assembly>
    <members>
        <member name="T:CodeSmith.Engine.CodeFileParser">
            <summary>
            Parser for a single Code File. Supports only C# and VB.
            CompilationUnit loaded on initialization, CodeDomCompilationUnit lazy loaded.
            </summary>
        </member>
        <member name="T:CodeSmith.Engine.CodeFileParserPicker">
            <summary>
            Allows you to browse for a CSharp or VisualBasic class file.
            </summary>
        </member>
        <member name="T:CodeSmith.Engine.PropertySerializerTypeConverter">
            <summary>
            This class can be used to convert to and from an CodeFileParser.
            </summary>
        </member>
    </members>
</doc>
